ISCSH#FEP - Feature #1413

gooooooooooo
05/27/2021 08:17 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

05/27/2021
05/27/2021
100%

0.00 hour
0.00 hour

Description

goooooooooooooooo

History

#1 - 05/27/2021 08:17 PM - zhenyu yu

- Status changed from New to Resolved

#2 - 05/27/2021 08:17 PM - zhenyu yu
- Subject changed from0000000000 to000000000000

05/10/2025
